.lp_outer_wrapper {
	height: 26px;
	width: 500px;
	position: relative;
}

.lp_username_box {
	height: 24px;
	width: 120px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left:10px;
	border:none;
	margin-left: 8px;
}

.lp_password_box {
	height: 24px;
	width: 100px;
	margin-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 10px;
	border:none;
}

.lp_fake_pass {
	
}

.lp_real_pass {
	display: none;
}

.lp_login_button {
	height: 28px;
	vertical-align: middle;
	margin-left: 10px;
	
}

.lp_prefix {
	display: inline;
	vertical-align: middle;
}


.lp_login_button {
	height:28px;
}
